### Method

# Handy ViewSwitcherTitle get_title

since: 1.0

#### Declaration [src]

    const gchar*
    hdy_view_switcher_title_get_title (
      HdyViewSwitcherTitle* self
    )

#### Description [src]

Gets the title of `self`.

Available since: 1.0

Gets property | `Handy.ViewSwitcherTitle:title`

#### Return value

Type: `const gchar*`

The title of `self`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.